<div class="{{resizedLayout}} {{screen}} layout-content day {{utilitiesConfig.classLayout}}"
    (resized)="onResizedLayout($event)" (mousemove)="utilitiesConfig.sigueme($event)">
    <!-- background animado de la web -->
    <app-stage></app-stage>
    <!-- menu de la web -->
    <app-navbar></app-navbar>
    <!-- quien carga los modulos -->
    <div class="content-component">
        <div *ngIf="ruta !== '/games'" class="btn-prev" (click)="goToPage()">
            <img alt="btn" src="assets/layout/images/icons/btn-prev.png" />
        </div>
        <router-outlet (activate)="onActivate()" (deactivate)="onDeactivate()"></router-outlet>
    </div>
    <div class="character-pig laughing">
        <div class="tooltip"> ¡Bienvenidos EXPLORADORES!
            Juegos para niños de 3-5 años </div>
        <div [innerHTML]="pig"></div>
    </div>
</div>